uuid: 8698fdcc-8e89-468b-a459-0fe72577e988
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_left_block_body
    - paragraphs.paragraphs_type.arrangements
  module:
    - text
id: paragraph.arrangements.field_left_block_body
field_name: field_left_block_body
entity_type: paragraph
bundle: arrangements
label: 'Left block body'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
